<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d10286adff7ba2a89bd46afc157b05e8">
  <dict>
    <!--2023-01-31 11:40:31.000-->
    <int key="callWaitingMode">3</int>
    <!--2024-01-06 09:40:48.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2023-01-31 11:40:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-10-24 17:27:05.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-01-31 11:40:31.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-24 17:35:44.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-01-31 11:40:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:40:31.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-01-31 11:40:31.000-->
    <int key="maxMessageSize">512000</int>
    <!--2023-01-31 11:40:31.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-27 11:30:12.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2023-01-31 11:40:31.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
